{
  "format": 1,
  "restore": {
    "C:\\Users\\root\\source\\SoftwareEngineering2\\ClassLibraryStandard\\ClassLibraryStandard\\EntitiesStandard.csproj": {}
  },
  "projects": {
    "C:\\Users\\root\\source\\SoftwareEngineering2\\ClassLibraryStandard\\ClassLibraryStandard\\EntitiesStandard.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\root\\source\\SoftwareEngineering2\\ClassLibraryStandard\\ClassLibraryStandard\\EntitiesStandard.csproj",
        "projectName": "EntitiesStandard",
        "projectPath": "C:\\Users\\root\\source\\SoftwareEngineering2\\ClassLibraryStandard\\ClassLibraryStandard\\EntitiesStandard.csproj",
        "packagesPath": "C:\\Users\\root\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\root\\source\\SoftwareEngineering2\\ClassLibraryStandard\\ClassLibraryStandard\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\root\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.0": {
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netstandard2.0": {
          "dependencies": {
            "NETStandard.Library": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.0.3, )",
              "autoReferenced": true
            }
          },
          "imports": [
            "net461"
          ],
          "assetTargetFallback": true,
          "warn": true
        }
      }
    }
  }
}